Download StatusBar extension fails on FF3.1B2 Linux

RESOLVED WORKSFORME

Status

()

Firefox
Extension Compatibility
RESOLVED WORKSFORME
10 years ago
8 years ago

People

(Reporter: murali, Unassigned)

Tracking

Trunk
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4 (.NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4 (.NET CLR 3.5.30729)

https://addons.mozilla.org/en-US/firefox/addon/26 fails to install / force install on Linux X86 Ubuntu8.0.4

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
(Reporter)

Updated

10 years ago
Blocks: 466186

Comment 1

10 years ago
https://developer.mozilla.org/en/Updating_extensions_for_Firefox_3.1 has good info on areas to check or make changes to for compatibility with fx 3.1

Comment 2

9 years ago
murali, still a problem?
(Reporter)

Comment 3

9 years ago
not tested on beta3. will test and update
Does this still occur with Firefox 3.5 RC 3?
(Reporter)

Updated

8 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.